<div>
  <ul>
    <li>
      <button (click)="Iok()">je suis ok</button>
    </li>
    <li>
      <button (click)="NotOk()">je ne suis pas ok</button>
    </li>
    <li>
      <button (click)="Neutre()">je suis neutre</button>
    </li>
  </ul>
</div>
